RubyGems Navigation menu

ruby-freenect 0.0.2

Ruby bindings for the libfreenect Kinect driver

Gemfile
          gem 'ruby-freenect', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install ruby-freenect
  
  
  
  
  
  
  

Authors:

  • Troy Stribling

Owners:

Total downloads 2,853

For this version 1,028

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - January 2, 2012 (14.5 KB)
  2. 0.0.1 - January 2, 2012 (14.5 KB)
  3. 0.0.0 - January 2, 2012 (14.5 KB)

Runtime Dependencies: